Subject: bug#8911: bs-cycle-next deletes window in some cases.

From: Juanma Barranquero <[email-masked]>
Date: Sat, 25 Jun 2011 23:24:25 +0200

Several bugs related to bury-buffer have been discussed in this thread:

- bs-cycle-next deleting a window
- bs-cycle-next creating a window is the current one is dedicated
- bury-buffer unexpectedly iconizing a frame

but I'm not sure whether some consensus was reached with respect to
how, and where, to fix them. So I'm pinging to get the ball rolling
again.

  J